.renglonSeleccionado:hover
{

		background-color:#008CBA;
		cursor:pointer;
		

}

.inputbuscar
{
	height: 45px!important;
} 


.inputReferencia
{
	height: 45px!important;
} 


.inputCantidadNota
{
	height: 45px!important;
} 

.inputSaldoNota
{
	height: 45px!important;
} 

.botonVerTodo
{
	height: 45px!important;
	font-size: 0.8125rem!important;
} 



.sinRellenoIzquierdaYDerecha 
{
	padding-left: 0;
	padding-right: 0;
}

.rojo
{
	background-color: red;
}

small
{
	display:none;
}

.margenIzquierdo1pixel
{
	margin-left: 1px;
}

.sinMargenInferior  
{
	margin-bottom: 0px !important; 
}

.sinMargenIzquierdo  
{
	margin-left: 0px !important; 
}

.sinRellenoInferior  
{
	padding-bottom: 0px !important; 
}

.inputAjustadoAFila  
{
	height: 24px !important; 
}  

.fuenteChicaParaNumeros
{
	font-size: 11px;	
}

.iconosChicos
{
	font-size: 22px;	
}
